package com.ruoyi.app.domain.request;

import javax.validation.constraints.NotBlank;

public class ReqHookBindDetail {
    private String groupId;
    public void setGroupId(String groupId)
    {
        this.groupId = groupId;
    }
    @NotBlank(message = "绑定记录ID不能为空")
    public String getGroupId()
    {
        return groupId;
    }
}
